@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Roboto:400,700');
/*
Theme Name: Make Your Life Epic
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.9.2 - WarbyParker
*/

/*** CHILD THEME STYLE RULES - BELOW HERE***/

/** DO NOT ADD NEW RULES ABOVE THIS LINE **/

/**/
/**/
/************* DEFAULT STYLES *************/
/**/
/**/

#page-container {
    padding-top: 0px !important;
}

.container {
    position: relative;
    width: 80%;
    max-width: 980px;
    margin: 0 auto;
}

	#et-info-phone {
	    cursor: default;
	}



/**/
/**/
/******* GLOBAL ELEMENTS ******/
/**/
/**/

/****** MODALS *******/

.thrive-modal-trigger{cursor:pointer;}
body.modal-enabled{
	overflow:hidden;
	position:fixed;
	width:100%;
	height:100%;
}
#thrive-modal-background{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:4000;
	display:none;
	background-color:#000;
	opacity:0.65;
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	transform:translateZ(0);
}
body.modal-enabled #thrive-modal-background{display:block;}
.thrive-modal-entire{
	position:fixed;overflow:auto;
	overflow-x:hidden;
	top:50%;
	right:0;
	bottom:0;
	left:0;
	visibility:hidden;
	z-index:-5000;
	opacity:0;
	-webkit-transform:translateZ(0);
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-ms-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.thrive-modal-entire.modal-visible{
	visibility:visible;
	opacity:1;
	z-index:999999;
	background: rgba(0,0,0,0.8);
	height: 100vh;
	transform: translate(0, -46%);
	overflow: scroll;
}
.thrive-modal-container{
	position:relative;
	top:50%;
	left:50%;
	z-index:6000;
	padding-bottom:60px;
	max-width:1080px;
	transform:translate(-50%,-50%);
}
.thrive-modal{
	background-color:white;
	border-radius:6px;
	margin:0 auto;
	min-width:291px;
	max-width:calc(100% - 80px);
	padding:20px;
	box-sizing:border-box;
	position:relative;
	border-top-right-radius:0px;
}
.thrive-modal::after{
	content:"";
	display:block;
	clear:both;
}
.thrive-modal .thrive-modal-exit:not(.unstyled){
	position:absolute;
	z-index:100;
	top:-10px;
	right:-10px;
	background-color:#888;
	box-shadow:0px 0px 8px rgba(0, 0, 0, 1);
	cursor:pointer;
	padding:17px;
	border-radius:50%;
	min-height:17px;
	min-width:17px;
	background-image:url("/wp-content/themes/myle/images/exit-white.png");
	background-position:center;
	background-repeat:no-repeat;
}
.thrive-modal .thrive-modal-exit:not(.unstyled):hover{background-color:#777;}
@media screen and (max-width:420px){
	.thrive-modal-container{top:50%;}
	.thrive-modal{
		max-width:100%;
		width:100% !important;
		border-radius:0px;
	}
	.thrive-modal .thrive-modal-exit:not(.unstyled){
		right:4px;
		top:-40px;
	}
}
#easter-egg .thrive-modal{width:90%;padding:10px;}
#easter-egg:not(.modal-visible) #jwEaster-wrapper{width:0%;}
#easter-egg.modal-visible #jwEaster-wrapper{width:100%;}
#easter-egg-gallery{display:none;text-align:center;padding:0px 40px;position:relative;}
#easter-egg-gallery img{}
#easter-egg-gallery-left,#easter-egg-gallery-right{background-color:transparent;border:0;height:57px;width:30px;cursor:pointer;position:absolute;top:50%;margin-top:-30px;}
#easter-egg-gallery-left{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-left.png");left:0px;}
#easter-egg-gallery-left:hover{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-left-hover.png");}
#easter-egg-gallery-right{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-right.png");right:0px;}
#easter-egg-gallery-right:hover{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-right-hover.png");}
iframe#youtubePlayer{max-width:100%;width:100%;height:420px;}
@media screen and (min-width:980px){}
.easter-egg-wrapper{width:980px;margin:0 auto;text-align:right;max-width:100%;}
.easter-egg-wrapper::before{content:"";display:block;clear:both;}
.easter-egg-trigger{color:#bcbcbc;font-weight:500;font-size:14px;cursor:pointer !important;display:inline-block;margin:6px 0px;padding:6px 12px;background:#eee;border-radius:3px;text-indent:22px;/* background-image:url("/wp-content/themes/myle/images/icons/gift_grey.png");background-size:18px 18px;background-repeat:no-repeat;background-position:8px center; */}
.easter-egg-trigger:hover{color:#0b9bd7 !important;/* background-image:url("/wp-content/themes/myle/images/icons/gift_blue.png"); */}
#thriveVimeo-aspect,#youtubePlayer{position:relative;height:0px;padding-top:56.4%;}
#thriveVimeo, #youtubePlayer iframe{position:absolute;top:0px;left:0px;width:100%;height:100%;}
@media screen and (max-width:980px){.easter-egg-wrapper{width:768px;}
#easter-egg-mentors-wrapper{width:544px;}
}
@media screen and (max-width:767px){.easter-egg-wrapper,#easter-egg-resources{width:291px;text-align:center;}
#easter-egg-feedback{float:none;}
}


/****** BUTTONS *******/

.btn {
	display: inline-block;
    background: rgba(255,255,255,.8);
    padding: .7em 1em;
    border-radius: 0;
    border: 2px solid #ccc;
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    transition: all .2s ease-out;
}
	.btn:hover {
		background: rgba(255,255,255,1);
	}
.btn.dark {
	background: rgba(0,0,0,.8);
	color: #fff;
}
	.btn.dark:hover {
		background: #fff;
		color: #333;
	}

.gform_wrapper input[type=submit] {
    position: relative;
    background: #2d3e4f;
    color: #fff;
    padding: .7em 1em;
    border: 1px solid transparent;
    border-radius: 0;
    font-weight: 500;
    font-size: 20px;
    font-family: "Roboto",sans-serif;
    transition: all .2s ease-out;
}
	.gform_wrapper input[type=submit]:hover {
		background: #fff;
		color: #2d3e4f;
		border: 1px solid #2d3e4f;
		cursor: pointer;
	}
	
/*** CTA SECTIONS ***/
.cta-left .et_pb_row, .cta-left .et_pb_column,
.cta-right .et_pb_row, .cta-right .et_pb_column {
    min-height: 400px;
    padding: 0;
}
	.cta-left .et_pb_text,
	.cta-right .et_pb_text {
	    position: absolute;
	    top: 50%;
	    transform: translate(0, -50%);
	}
		.cta-left h1, .cta-left h2,
		.cta-center h1, .cta-center h2,
		.cta-right h1, .cta-right h2 {
		    font-family: "Roboto Slab",serif;
		    text-transform: uppercase;
		    font-size: 32px;
		    font-weight: 700;
		}
		.cta-left h4, .cta-left p,
		.cta-center h4, .cta-center p,
		.cta-right h4, .cta-right p {
		    font-size: 20px;
		    font-family: "Roboto",sans-serif;
		}
		.cta-left.dark h4, .cta-left.dark p,
		.cta-center.dark h4, .cta-center.dark p,
		.cta-right.dark h4, .cta-right.dark p {
			color: #333;
		}
		.cta-left .btn, .cta-center .btn, .cta-right .btn {
		    display: inline-block;
		    margin-left: 15px;
		}
		.cta-left.dark .btn, .cta-center.dark .btn, .cta-right.dark .btn {
			background: rgba(0,0,0,.8);
			border: 2px solid #fff;
			color: #fff;
		}
			.cta-left.dark .btn:hover, .cta-center.dark .btn:hover, .cta-right.dark .btn:hover {
				background: #000;
				color: #fff;
			}
	
/*** IMAGE / FORM SECTIONS ***/
.image-form .et_pb_column {
    padding: 40px;
    min-height: 400px;
    position: relative;
}
	.image-form .et_pb_column .image-form-content {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 50%;
	    transform: translate(-50%);
	    width: 80%;
	    height: 80%;
	}
	.image-form-content.form {
	    padding: 40px;
	    box-sizing: border-box;
        min-height: 400px;
	}
		.image-form-content.form h4 {
		    font-size: 28px;
		    text-transform: uppercase;
		    font-family: "Roboto Slab",serif;
		    font-weight: 700;
		    text-align: center;
		}
		.image-form-content.form input:not([type=submit]) {
		    height: 35px;
		    padding: 10px 5px;
		    box-sizing: border-box;
		}
		.image-form-content.form input[type=submit] {
		    display: block;
		    width: 100%;
		    background: #fff;
		    border: 2px solid #a41b18;
		    color: #a41b18;
		    font-size: 20px;
		    margin-bottom: 10px;
		    text-transform: uppercase;
		}


/**** HEADER *****/
#header-top {
    background: #3a97d5;
    padding: 5px;
    color: #fff;
}
	#header-top:after {
	    content: "";
	    display: block;
	    clear: both;
	}
#header {
    padding: 20px 0;
    background: #2d3e4f;
}
	#logo {
	    max-width: 250px;
	    width: 25%;
	    float: left;
	    max-height: 100%;
	}
	
	#et-info {
	    width: 100%;
	    float: right;
	    text-align: right;
	}
	
	#top-navigation {
	    max-width: 730px;
	    width: 75%;
	    float: right;
	    position: relative;
	    top: 20px;
	}
		nav#top-menu-nav {
		    float: right;
		}
			#top-menu {
				position: relative;
				top: 15px;
			}
				#top-menu > li {
					padding-right: 12px !important;
				}
				#top-menu > li > a {
					color: #fff;
					text-transform: uppercase;
					font-size: 16px;
					font-weight: 700;
				}
				#top-menu > li.current-menu-item > a {
					color: #e54d42;
				}
		#et-info .btn {
		    background: #fff;
		    color: #e54d42;
		    padding: .7em 1em;
		    display: inline-block;
		    float: right;
		    margin-left: 20px;
		    line-height: 120%;
		    border: none;
		}

	/**** SOCIAL MEDIA ICONS ****/
	
	#et-info-phone {
	    color: #fff;
	    font-size: 20px;
	    font-weight: 700;
	    font-family: "Roboto",sans-serif;
	    display: inline-block;
	    position: relative;
	    top: 15px;
	    float: left;
	}
		#et-info-phone:before { display: none; }
	
	.et-social-icons {
	    margin-top: -7px;
	}
		.et-social-icons li {
		    display: inline-block;
		    margin-left: 15px;
		}
			#header .et-social-icon a {
			    color: #fff;
			    background: #333;
			    border-radius: 50%;
			    font-size: 14px;
			    width: 25px;
			    height: 25px;
			    padding: 0 !important;
			    line-height: 28px;
			    text-align: center;
			    margin: 0 -5px;
			}


#social-bar {
    background: #3a97d5;
    padding: 20px 0 10px;
}
	#social-bar:after {
	    content: "";
	    display: block;
	    clear: both;
	}
	#social-bar a {
	    display: inline-block;
	    color: #fff;
	}

#messaging {
    min-height: 520px;
    position: relative;
    background-position: center top;
}
	#messaging .et_pb_fullwidth_code, #messaging a {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
	}
#stars h5 {
    font-size: 40px;
    position: absolute;
    top: -520px;
    margin-left: 500px;
    padding-top: 20px;
    background: rgba(255,255,255,.5);
}
#social-proof ul {
    display: flex;
    justify-content: center;
}
	#social-proof li {
	    list-style: none;
	    margin: 10px;
	    align-self: center;
	}

.slick-image-slide-wrap {
    height: 160px !important;
    padding-bottom: 40px;
    width: 133px;
}
ul.slick-dots {
    display: none !important;
}

.home-testimonials {
    background: #007ac3;
    padding: 40px;
    position: relative;
}
	.home-testimonials:after {
	    content: "";
	    display: block;
	    border-top: 50px solid #007ac3;
	    border-right: 50px solid transparent;
	    position: absolute;
	    top: 100%;
	}
	.home-testimonials .slick-image-slide {
	    padding: 10px 40px !important;
	}
	.home-testimonials .wpsisac-slick-slider .slick-image-slide {
	    text-align: left;
	    padding-left: 0 !important;
	    font-size: 16px;
	    line-height: 150%;
	    font-style: italic;
	}
	.home-testimonials button {
	    display: none !important;
	}
	
	
#sidebar-services, #sidebar-financing {
    padding: 20px 10px;
    background: #ddd;
    text-align: center;
    font-size: 16px;
}
	#sidebar-services h3, #sidebar-financing h3 {
	    text-transform: uppercase;
	    font-weight: 700;
	    font-size: 29px;
	    font-style: italic;
	    color: #2d3e4f;
	    text-shadow: 0 2px 2px rgba(0,0,0,0.1);
	}
	#sidebar-services a, #sidebar-financing a {
	    background: #3a97d5;
	    padding: .5em 1em;
	    font-size: 20px;
	    color: #fff;
	    display: block;
	    margin-top: 10px;
	    text-transform: uppercase;
	    font-weight: 600;
	    border-radius: 4px;
	}
	#sidebar-financing a {
		background: #e54d42;
	}
	
#sidebar #sidebar-services, #sidebar #sidebar-financing {
    margin: 10px auto;
}

#sidebar-service-bullets li {
    list-style: none;
    padding-left: 20px;
    position: relative;
}
	#sidebar-service-bullets li:before {
	    content: "";
	    border-left: 7px solid #3a97d5;
	    border-top: 5px solid transparent;
	    border-bottom: 5px solid transparent;
	    position: absolute;
	    top: 50%;
	    transform: translate(0,-50%);
	    left: 0;
	}


.blog h2 a {
    color: #e54d42;
    font-weight: 700;
}
.blog .post-meta {
    padding: 5px 0 5px 8px !important;
    margin: 10px auto;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-weight: 600;
}
	.read-more {
	    display: block;
	    font-style: italic;
	}

#hero-video img {
    position: absolute;
    bottom: 120px;
    left: 370px;
	z-index: 999;
}

#hero-video .btn {
    position: absolute;
    bottom: 265px;
    left: 360px;
    color: #3b96d5;
	z-index: 999;
}

#hero-video h4 {
    position: absolute;
    left: 300px;
    bottom: 320px;
    color: white;
    font-size: 20px;
}

.stars {
    position: absolute;
    bottom: 280px;
    left: 280px;
}

/********* RESPONSIVE < 1023px *********/
/***************************************/
@media screen and (max-width: 1023px){
	
	
#top-menu-nav {
	display: none;
}

#et_mobile_nav_menu {
    display: none;
}

	.mobile_menu_bar {
	    display: block;
	    position: relative;
	    line-height: 0;
	}
	
}


@media screen and (max-width: 980px) {
	#et-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	    float: none;
	}
		.et-social-icons, #footer-info {
		    float: right;
		    text-align: center;
		}
		.et-social-icons { display: block; }
}


/********* RESPONSIVE < 630px *********/
/****************************************/
@media screen and (max-width: 630px){
/*** GLOBALS ***/
	.btn {
	    display: block;
	    margin: 15px auto;
	    max-width: 250px;
	}

/*** CTA SECTIONS ***/
	.cta-left, .cta-right {
	    position: relative;
	}
		.cta-left:before, .cta-right:before, .cta-center:before {
		    content: "";
		    display: block;
		    position: absolute;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    right: 0;
		    background: rgba(0,0,0,.5);
		}
		.cta-left.dark:before, .cta-right.dark:before, .cta-center.dark:before {
			background: rgba(255,255,255,.5);
		}
	
/*** IMAGE / FORM ***/
	.image-form .et_pb_column {
	    padding: 40px 0;
	}
		.image-form .et_pb_column .image-form-content {
		    position: relative;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    transform: none;
		    width: 100%;
		    height: auto;
		    padding: 20px;
		}
		.image-form-content.form {
		    padding: 40px 20px;
		    box-sizing: border-box;
		    min-height: 100%;
		}

/**** HEADER ****/	
	#et-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	    float: none;
	}
		.et-social-icons { display: block; }
	
	#logo {
	    width: 49%;
	    float: none;
	    margin: 0 auto 10px;
	    display: block;
	}
	
	#hero-video img {
    position: absolute;
    left: 70px;
    bottom: 380px;
}
	.stars {
    position: absolute;
    bottom: 190px;
    left: 0;
}
	#hero-video h4 {
    left: 0px;
    bottom: 255px;
}
	
	#hero-video .btn {
    bottom: 175px;
    left: 70px;
}
	
}

